nmh

The new version of the MH mail handler
http://www.nongnu.org/nmh/

Current version
1.6

nmh requires the following formula to be installed:
openssl 1.0.2l SSL/TLS cryptography library

Formula history

Ken Hornstein nmh 1.6 (new formula)